@media (max-width:900px){
  .qaevx6v0jmh .tr1hg8b{align-items:flex-start;flex-direction:column;padding:14px 0}
  .kqsiyeb{justify-content:flex-start}
  .pr5vta2mpny,.ce1hc94c,.vlucgq306ml,.o7uwiyox,.vwdouckl5blkvpf{grid-template-columns:1fr!important}
  .elifamduty5kt2{display:block!important;transform:none!important}
  .muaklqq .vlucgq306ml{grid-template-columns:1fr}
  .cy3l3wuzrftdca8 h2{font-size:34px}
}
@media (max-width:560px){
  .tr1hg8b{width:min(100% - 24px,1180px)}
  .pr5vta2mpny{padding:18px}
  .ykvfxld1c{padding:6px 7px;font-size:13px}
  .pumbpqt43etk,.elifamduty5kt2,.v161nurtk,.ipen7nfkxpgg3,.helj38bfhaqav,.qfqy45wobwnv{padding:16px}
}
